WordPress.org

Ready to get started?Download WordPress

Forums

Rich Text Tags
error message in admin panel (5 posts)

  1. plut-on
    Member
    Posted 2 years ago #

    in edit category

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'wp_tiny_mce_preload_dialogs' was given in Z:\home\nik\www\wp-includes\plugin.php on line 405

  2. lamenteinc
    Member
    Posted 2 years ago #

    i have the same problem in the new update 3.2, what is the solution?

  3. Zack Katz
    Member
    Plugin Author

    Posted 2 years ago #

    I've not updated the plugin for 3.2 compatibility. I'll get to this next week some time. Sorry for the issues.

  4. Chris Van Patten
    Member
    Posted 2 years ago #

    It's been a while... is there a fix in the pipeline?

  5. Zack Katz
    Member
    Plugin Author

    Posted 2 years ago #

    This is resolved in version 1.4.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic